Heya

Discussion in 'Introduce yourself' started by holokaust, Jul 11, 2010.

  1. holokaust

    holokaust New Member

    Joined:
    Jul 11, 2010
    Messages:
    11
    Likes Received:
    0
    Hello everyone!

    Just my first post, my first ipod touch 3g 8gb, and 0 ideas of what i can do with it! haha

    I will be searching for tutoriais and so to customize it.

    Cya!
  2. iP0dT0uch1

    iP0dT0uch1 Member

    Joined:
    Jun 28, 2010
    Messages:
    472
    Likes Received:
    0
    Device:
    4G iPod touch
    Is it jailbroken?
  3. holokaust

    holokaust New Member

    Joined:
    Jul 11, 2010
    Messages:
    11
    Likes Received:
    0
    Not yet! Just bought it.

    Any suggestions?
    Thanks!
  4. iP0dT0uch1

    iP0dT0uch1 Member

    Joined:
    Jun 28, 2010
    Messages:
    472
    Likes Received:
    0
    Device:
    4G iPod touch
  5. holokaust

    holokaust New Member

    Joined:
    Jul 11, 2010
    Messages:
    11
    Likes Received:
    0
    Yeah its 3.1.3.

    Why shouldnt i? Bcoz of loss of battery life?
    If i do not update it, can i be able to use the app's normally?

    Ty
  6. iP0dT0uch1

    iP0dT0uch1 Member

    Joined:
    Jun 28, 2010
    Messages:
    472
    Likes Received:
    0
    Device:
    4G iPod touch
    If you upgrade to iOS4 you will not be able to jailbreak

    Please Register or Log in to view images



    Everything will work normally if decide to stay on 3.1.3 and jailbreak.
    But yeah, if you do decide to stay on 3.1.3 and JB, don't upgrade.
  7. holokaust

    holokaust New Member

    Joined:
    Jul 11, 2010
    Messages:
    11
    Likes Received:
    0
    Hmm thanks!
    And the Apps, all of they work on 3.1.3 ? And where i can find more about cool apps?
  8. Mortel

    Mortel Active Member

    Joined:
    Dec 6, 2007
    Messages:
    1,272
    Likes Received:
    13
    Device:
    3G iPod touch
    Yeah, basically all of the apps are 3.1.3 compatible.

    And you can eventually upgrade to iOS4, after comex releases a jailbreak for it that does not require 3.1.2 shsh blobs (which you do not have, since you have never been running on 3.1.2). Since Apple has stopped signing the 3.1.2 firmware, these "blobs" are what we rely on to downgrade our devices, and "bypass" Apple. Downgrading to 3.1.2 is required in the current jailbreak of iOS4.

    P.S. - Welcome to the site. Don't hesitate to ask any more questions that you have.

    Please Register or Log in to view images

  9. iP0dT0uch1

    iP0dT0uch1 Member

    Joined:
    Jun 28, 2010
    Messages:
    472
    Likes Received:
    0
    Device:
    4G iPod touch
    Oh yeah sorry, I forgot to mention you will eventually be able to upgrade to iOS4

    Please Register or Log in to view images

Share This Page